Bakeqtpi.bash build error in qtquick1



  • Hi

    I've used bakeqtpi.bash (from gitorious repo), but it fails with during qtquick1 build:
    qdeclarativeview_plugin.h:45:53: fatal error: QtDesigner/QDesignerCustomWidgetInterface: No such file or directory

    I'm not quite sure how to fix this.

    Is bakeqtpi.bash still the right method to generate an image supporting Qt5 for the RaspberryPi, or is there already a pre-built image available somewhere?

    Thank you.



  • http://twolife.be/raspbian/

    This guy have some pre-built packages in his repository that you can install with apt-get (or aptitude or whatever you chose) on the Pi.

    Even webkit works if you change depth of framebuffer first. ( fbset -depth 24 )


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.